<nav  class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
    <div ng-controller="MenuHeaderCtrl">
        <!--<div ng-show="teste">-->
            <!--<ul class="nav in">-->
                <!--<li ng-class="{active: collapseVar==1}">{{dropDown}}-->
                    <!--<a href="" ng-click="check(1)"><i class="fa fa-user-md fa-fw"></i> Teste<span-->
                            <!--class="fa arrow"></span></a>-->
                    <!--<ul class="nav nav-second-level" collapse="collapseVar!=1">-->
                        <!--<li ui-sref-active="active">-->
                            <!--<a ui-sref="tesouraria.registroCaixaListar">Listar</a>-->
                        <!--</li>-->
                        <!--<li ui-sref-active="active">-->
                            <!--<a ui-sref="tesouraria.registroCaixaFormulario">Registrar</a>-->
                        <!--</li>-->
                    <!--</ul>-->
                    <!--&lt;!&ndash; /.nav-second-level &ndash;&gt;-->
                <!--</li>-->
                <!--<li ng-class="{active: collapseVar==2}">{{dropDown}}-->
                    <!--<a href="" ng-click="check(2)"><i class="fa fa-user-md fa-fw"></i> Teste2<span-->
                            <!--class="fa arrow"></span></a>-->
                    <!--<ul class="nav nav-second-level" collapse="collapseVar!=2">-->
                        <!--<li ui-sref-active="active">-->
                            <!--<a ui-sref="tesouraria.panels-wells">Listar</a>-->
                        <!--</li>-->
                    <!--</ul>-->
                <!--</li>-->

            <!--</ul>-->
        <!--</div>-->




        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">GECCAL</a>
            <ul class="nav navbar-top-links navbar-left">
                <!--<li ng-class="{active : activeMenu === item}"><a href="#" rel="Home" ng-click="menuSidebar()">Home</a></li>-->
                <li ng-class="{active : activeMenu === item}">
                    <!--<a href="/admin/perfil/listar" ng-click="menuSidebar()">Administrador</a>-->
                </li>
                <li ng-class="{active : true}">
                    <a href="#" >Tesouraria</a>
                </li>
            </ul>
        </div>

        <ul class="nav navbar-top-links navbar-right">
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown">
                    <i class="fa fa-user fa-fw"></i>  <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-user">
                    <li><a href="#"><i class="fa fa-user fa-fw"></i> Perfil</a>
                    </li>
                    <li><a href="#"><i class="fa fa-gear fa-fw"></i> Configuraçoes</a>
                    </li>
                    <li class="divider"></li>
                    <li><a ui-sref="login"><i class="fa fa-sign-out fa-fw"></i> Sair</a>
                    </li>
                </ul>
                <!-- /.dropdown-user -->
            </li>
            <!-- /.dropdown -->
        </ul>

        <div class="navbar-default sidebar" role="navigation" >
            <div class="sidebar-nav navbar-collapse">
                <div ng-show="teste">
                <ul class="nav in">
                    <li ng-class="{active: collapseVar==1}">
                        <a ui-sref="tesouraria.registroCaixaListar" ng-click="check(1)"><i class="fa fa-file fa-fw"></i> Registro de Caixa<span
                                ></span></a>
                    </li>
                    <li ng-class="{active: collapseVar==2}">
                        <a ui-sref="tesouraria.relatorio" ng-click="check(2)"><i class="fa fa-file-text fa-fw"></i> Relatórios<span
                                class=""></span></a>
                    </li>
                    <li ng-class="{active: collapseVar==3}">
                        <a ui-sref="tesouraria.movimentoBancarioConta" ng-click="check(3)"><i class="fa fa-money fa-fw"></i> Movimento Bancário<span
                                class=""></span></a>
                    </li>
                </ul>
            </div>
            </div>
        </div>
    </div>
</nav>
